Перейти к содержимому

GAMERAY - лицензионные игры с мгновенной доставкой

Фотография
- - - - -

OBGE: как правильно установить и настроить?


  • Авторизуйтесь для ответа в теме

#1 Ссылка на это сообщение Deja7u

Deja7u
  • Скиталец
  • 36 сообщений

Отправлено

Здравствуйте!
В очередной раз убил настроенную игру, всего лишь подключив необходимый моду Fearsome Magicka модуль Screen Effects 1.0, хотя OBGE уже был установлен и вроде бы даже работал.
В общем, дело кончилось удалением всей игры, после чего было решено "накатить" OBGE сразу, на чистую игру, пока еще ничто другое не могло бы ему помешать.
Итак, на Золотое издание устанавливаю OBGE 3.1 со всеми доп. модулями (с оф. сайта, также последние BAIN версии) через Wrye Bash, пошагово, каждый модуль по родному readme, и в итоге получаю "висяк" на этапе подключения шейдеров (тюрьма после создания персонажа), лог-файл на сотни метров выдал зацикленную попытку подключение шейдера 'NormalFilterAA.fx':

кусок лога

При отключении 'OBGEv3 Controller GR6.esp' ошибка пропадает, шейдеры прописанные в shaderlist.txt прогружаются, но возможности настроить их нет. Это бесит.

 

Ах да, чего же я хочу сделать в итоге? В итоге нужна игра с работающими шейдерами OBGE, c подключенным DR6 и Fearsome Magicka, без конфликтов работающий OBGE и модуль Screen Effects.

 

Буду продолжать копать эту и другие возможные проблемы, с радостью приму любые дельные советы и пути решения :)


Сообщение отредактировал Deja7u: 24 Декабрь 2013 - 21:07



  • Авторизуйтесь для ответа в теме
Сообщений в теме: 2

#2 Ссылка на это сообщение Kat King

Kat King
  • Авантюрист
  • 119 сообщений

Отправлено

Не мудрствуй. Самые нужные программки для Обливиона: OBMM, Wrye Bash, OBSE, не забывай о dotnetfx, directX. соблюдай порядок установки модов /плагинов/, не лепи их все до кучи, т.к. это не есть хорошо и будет тебе счастье.

Удачи ;)


Изображение

#3 Ссылка на это сообщение Deja7u

Deja7u
  • Скиталец
  • 36 сообщений

Отправлено

Сам спросил, сам отвечу.

Проблема была в том, что железо ноута с OBGE 3.1 не "подружилось", как только нашел версию 3.0 (доп. плагины тоже младшей версии), ошибка исчезла

 

P.S.


Не мудрствуй. Самые нужные программки для Обливиона: OBMM, Wrye Bash, OBSE, не забывай о dotnetfx, directX...

Вопрос был конкретно про OBGE, ваш пост "ниочем"


Сообщение отредактировал Deja7u: 21 Март 2014 - 19:35





Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 скрытых